<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Basis\TeilnehmerInfo\Detailsreiter\BelegteKurse\AbmeldenDialog;

abstract class AbmeldenDialogView extends \Kufer\KuferTools\Basis\View\ViewSight
{
  protected function getDefaultDataModulArray()
  {
    return array($this->viewModel->teilnehmer);
  }

  protected function getDefaultExportAdaper()
  {
    return new \ExpTeilnehmer();
  }
}

class AbmeldenDialogViewModel
{
  public $teilnehmer;
}